from django.urls import path, re_path
from .views import generate_jwt_token, clone_template, remove_template, download_template

urlpatterns = [
    re_path(r'generateToken$', generate_jwt_token, name='generate_jwt_token'),
    re_path(r'cloneTemplate$', clone_template, name='clone_template'),
    re_path(r'removeTemplate/(?P<id>[0-9]+)$', remove_template, name='remove_template'),
    re_path(r'downloadTemplate/(?P<slug>[\w-]+)$', download_template, name='download_template')
]
